body {
    background: url(../images/background-altm.jpg) no-repeat fixed;
    background-size: cover;
}

.wrapper {
    background: none;
}
.seo-footer {
    padding-bottom: 60px;
}

.progressive-jackpot {
    filter: unset
}

.progressive-jackpot img {
    filter: unset
}

.progressive-jackpot h2 {
    display: none;
}

.jackpot-wrapper>span {
    font-size: 7vw;
    top: 28%;
}

.side-nav .btn-secondary-primary {
    background-image: url(../images/btn-login.png);
}

.side-nav .btn-join {
    background-image: url(../images/btn-register.png);
}

.btn-secondary-primary {
    background-image: url(../images/btn-login-altm.png);
}

.btn-join {
    background-image: url(../images/btn-register-altm.png);
}

.side-nav a.btn,
.btn-account > a.btn-secondary-primary,
.btn-account > a.btn-join {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: transparent;
    text-shadow: none;
}
.page-header-title {
    background-color: #fffb46;
    color: #000;
}

.page-header-title a {
    color: #000
}

.account-menu a.active {
    color: #000;
    background-color: #fffb46
}

.navigation-ribbon .navigation-ribbon-item .active {
    color: #ffc93f
}

.browser-default input {
    color: #e8e8e8;
    background-color: #333
}

.bottom-nav-bar a.active {
    color: #f1fb74;
}

.btn-account ul a.icon-btn {
    background: linear-gradient(180deg, #fffc72, #ca7c32);
    background-size: 100% 100%;
    color: #000;
    border: 1px solid #fffc72;
    border-radius: 1000px;
}

.bonus-button.btn-await-approval {
    background-color: #fffb00;
    color: #ffefeb
}

.bonus-button.active {
    background-color: #fffb46;
    color: #ffefeb
}

.bonus-button.active:hover {
    background-color: #fffb46;
    color: #ffefeb;
    cursor: pointer
}

.item-provider.selected {
    border-bottom: 3px solid #f00018;
    background-color: #fffb46 !important
}

/* Menu Game Front index page */
.game-front-wrapper {
    background: url(../images/menu.jpg) no-repeat;
    background-size: 100% 100%
}

/* .game-front-wrapper{background:#001534; border-top: 1px solid #256cbc; border-bottom: 1px solid #256cbc;} */

.game-group-front .nav-link>i {
    background-image: url(../images/icon_nav.png);
    background-repeat: no-repeat;
}

.game-group-front .nav-link {
    line-height: 19px;
    color: #fffb46;
}

.game-group-front .nav-link>span {
    position: relative;
    bottom: 0
}

.game-group-front .nav-link>i {
    height: 56px;
}

.game-group-front .nav-link>i.cock_fighting {
    background-position: center -749px;
}

.game-menu li a.active {
    background: linear-gradient(to bottom, #f00018 1%, #b20000 100%);
    filter: drop-shadow(0 0 6px #ffc93f);
    color: #ffc93f
}

.game-item-tabs li a.active {
    background: #fffb46;
    color: #000 !important;
}

.supported-bank .bank {
    background: #000;
    border: 1px solid #fffb46;
}

.custom-page {
    border-color: #fffb46
}

.custom-page .page-item a {
    color: #000
}

.promotions-category a.active {
    background: #fffb46;
    color: #000
}

/* Favorite */
.filter-tools a:hover,
.filter-tools a.selected,
.history-button {
    background: radial-gradient(circle, transparent 1%, #fffb46 1%) center center / 15000% #fffb46;
    border: 1px solid rgb(44 44 44 / 0.7);
    color: #000;
}

/* Bonus */
.wrapper-provider-list .bonus-provider-list {
    background-color: rgba(213, 217, 98, 0.84)
}

.bonus-link-detail {
    color: #f9f2c6
}

.progress-value {
    background: linear-gradient(180deg, rgb(234 230 69 / 41%) 0, #fffb46 100%)
}

/* History Datepicker */
.datepicker table tr td.active,
.datepicker table tr td.active.active {
    background: url(../images/menu-altm.jpg) no-repeat;
    background-size: 150% 150%;
    background-position: center center;
    color: #212529;
}

.referral-share {
    color: #fff;
}

.referral-link {
    color: #fff;
}

.refcounter-wrap h1 {
    color: #fff;
}

.refcounter-number {
    color: #fff;
}
